> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Rastgele mint al

> Çağıran için yeni, kullanılmamış bir mint keypair'i döndürür. İsteğe bağlı
filtreler, platformun belirli bir önek/sonek içeren vanity
adreslerini önceden oluşturmasına olanak tanır.




## OpenAPI

````yaml /tr/api-reference/openapi/launch-mint-v1.yaml post /create/get-random-mint
openapi: 3.0.3
info:
  title: Raydium Launch Mint API'si
  description: >-
    LaunchLab tokenları için mint oluşturma, liderlik tablosu, arama ve geçmiş
    verilere erişim sağlar. Ad, sembol, cüzdan yaratıcısı ve çeşitli filtreleme
    seçeneklerine göre aramayı destekler.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Mint'leri ara ve incele
  - name: Details
    description: Mint bilgilerini al
  - name: User Activity
    description: Kullanıcı oluşturma ve işlem istatistiklerini al
  - name: Vesting
    description: Vesting planlama verilerini sorgula
  - name: Configuration
    description: Platform yapılandırması ve meta veri
  - name: Creation
    description: Yeni mint'ler oluştur ve işlemleri gönder
  - name: Utilities
    description: Sağlık kontrolleri ve durum
paths:
  /create/get-random-mint:
    post:
      tags:
        - Creation
      summary: Rastgele mint al
      description: >
        Çağıran için yeni, kullanılmamış bir mint keypair'i döndürür. İsteğe
        bağlı

        filtreler, platformun belirli bir önek/sonek içeren vanity

        adreslerini önceden oluşturmasına olanak tanır.
      operationId: postCreateGetRandomMint
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
              properties:
                prefix:
                  type: string
                  description: >-
                    İsteğe bağlı base58 öneki: döndürülen mint bu önek ile
                    başlamalıdır.
                suffix:
                  type: string
                  description: >-
                    İsteğe bağlı base58 soneki: döndürülen mint bu sonek ile
                    bitmelidir.
                wallet:
                  type: string
                  description: >-
                    İsteğe bağlı oluşturan cüzdan, hız sınırlaması için
                    kullanılır.
      responses:
        '200':
          description: Rastgele mint
          content:
            application/json:
              schema:
                type: object
                properties:
                  mint:
                    type: string
                    description: Base58 mint adresi.
                  privateKey:
                    type: string
                    description: >
                      Mint için base58 gizli anahtarı. Oluştur işleminde bir kez
                      imzalanması

                      gerekir, sonra silinmelidir.

````